<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI bkInfoM="{99:1.9.9;5:2(15)3(0,6,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBugBd);5:2(7)3(1,0,1,6)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(14)3(1,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBugBd);5:2(11)3(0,0,1,0)20(1)21(5)26(0)25(@ID_COLOR_WinBugBd);98:16(0,1,2,3);}" height="30" left="20" mouseThrough="true" showT="true" top="20" width="524" expandT="true">
		<layoutEleUI height="100" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.padding="10,6,10,0" layout.space="6" layout.width="fill" left="344" showT="true" top="17" width="100" expandT="true">
			<shapePicture height="100" image="@stateDef.png" layout.height="16" layout.width="16" left="48" showT="true" top="18" width="100" expandT="true" />
			<shapeText content="就绪" height="20" layout.height="fill" layout.width=":1" left="126" name="stateText" showT="true" textColor="#FFE2E2E2" top="14" width="100" expandT="true" />
			<shapeText content="行 0" height="20" layout.height="fill" layout.width="70" left="146" name="lineNum" showT="true" textAlign="DT_CENTER,DT_VCENTER,DT_SINGLELINE" textColor="#FFE2E2E2" top="34" width="100" expandT="true" />
			<shapeText content="列 0" height="20" layout.height="fill" layout.width="70" left="166" name="rowNum" showT="true" textAlign="DT_CENTER,DT_VCENTER,DT_SINGLELINE" textColor="#FFE2E2E2" top="54" width="100" expandT="true" />
			<shapeText content="字符 0" height="20" layout.height="fill" layout.width="70" left="186" name="strNum" showT="true" textAlign="DT_CENTER,DT_VCENTER,DT_SINGLELINE" textColor="#FFE2E2E2" top="74" width="100" expandT="true" />
			<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(16711680)23(0);5:2(15)20(1)21(3)26(0)22(855638015)23(50);5:2(15)20(1)21(3)26(0)22(1191182335)23(70);98:16(0)32(1)64(2);}" content="ETStudio IDE 预览版 v1.0.3" cursor="IDC_HAND" height="25" imageIcon="@Upload_16x.png" layout.height="18" layout.width="200" left="444" name="JoinQQGroup" showT="true" textColor="#FFE2E2E2" toolTip="加入群聊【ETStudio IDE】" top="11" transparent="true" width="60" expandT="true" />
			<shapePicture height="100" image="@rsize.png" layout.height="8" layout.width="8" left="511" name="sizeImg" showT="true" top="25" width="100" expandT="true" />
		</layoutEleUI>
	</elementUI>
</layoutPanel>
